<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/9/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 09 Feb 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:09 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:09 AM</microblog:localTime>
		<item>
			<description>Nudists and swingers at war in France&apos;s Naked City.</description>
			<link>http://r2.ly/6x8t</link>
			<pubDate>Thu, 10 Feb 2011 01:46:55 GMT</pubDate>
			<guid>http://www.telegraph.co.uk/news/worldnews/europe/france/8019627/Nudists-and-swingers-at-war-in-Frances-Naked-City.html</guid>
			<microblog:linkFull>http://www.telegraph.co.uk/news/worldnews/europe/france/8019627/Nudists-and-swingers-at-war-in-Frances-Naked-City.html</microblog:linkFull>
			</item>
		<item>
			<description>Twitter has been in takeover talks: report.</description>
			<link>http://r2.ly/x2jx</link>
			<pubDate>Thu, 10 Feb 2011 01:41:25 GMT</pubDate>
			<guid>http://www.reuters.com/article/2011/02/10/us-twitter-idUSTRE7187MW20110210?feedName=technologyNews&amp;feedType=RSS</guid>
			<microblog:linkFull>http://www.reuters.com/article/2011/02/10/us-twitter-idUSTRE7187MW20110210?feedName=technologyNews&amp;feedType=RSS</microblog:linkFull>
			</item>
		<item>
			<description>Twitter as Tech Bubble Barometer.</description>
			<link>http://r2.ly/w3bh</link>
			<pubDate>Thu, 10 Feb 2011 01:12:24 GMT</pubDate>
			<guid>http://online.wsj.com/article/SB10001424052748703716904576134543029279426.html?mod=e2tw</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10001424052748703716904576134543029279426.html?mod=e2tw</microblog:linkFull>
			</item>
		<item>
			<description>Sulia covers the AOL purchase of Huffington Post.</description>
			<link>http://r2.ly/88wv</link>
			<pubDate>Wed, 09 Feb 2011 20:30:02 GMT</pubDate>
			<guid>http://www.sulia.com/channel/aol-buys-huffington-post/</guid>
			<microblog:linkFull>http://www.sulia.com/channel/aol-buys-huffington-post/</microblog:linkFull>
			</item>
		<item>
			<description>I was trying to find out what Asana is from this video, but it takes forever for them to get to the point.</description>
			<link>http://r2.ly/6vxs</link>
			<pubDate>Wed, 09 Feb 2011 20:28:16 GMT</pubDate>
			<guid>http://asana.com/2011/02/asana-demo-vision-talk/</guid>
			<microblog:linkFull>http://asana.com/2011/02/asana-demo-vision-talk/</microblog:linkFull>
			</item>
		<item>
			<description>Egyptian talks near collapse as unions back protests.</description>
			<link>http://r2.ly/w3e4</link>
			<pubDate>Wed, 09 Feb 2011 20:23:08 GMT</pubDate>
			<guid>http://www.guardian.co.uk/world/2011/feb/09/egypt-protest-talks-union-mubarak</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/feb/09/egypt-protest-talks-union-mubarak</microblog:linkFull>
			</item>
		<item>
			<description>&quot;Republican leaders were quick to accuse Democrats of trying to make the new majority look foolish.&quot;</description>
			<link>http://r2.ly/6vze</link>
			<pubDate>Wed, 09 Feb 2011 20:12:10 GMT</pubDate>
			<guid>http://thecaucus.blogs.nytimes.com/2011/02/09/republicans-fault-democrats-on-vote/</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2011/02/09/republicans-fault-democrats-on-vote/</microblog:linkFull>
			</item>
		<item>
			<description>Arianna planning huge expansion of citizen journalism for 2012 campaign.</description>
			<link>http://r2.ly/88zu</link>
			<pubDate>Wed, 09 Feb 2011 19:27:15 GMT</pubDate>
			<guid>http://voices.washingtonpost.com/plum-line/2011/02/arianna_planning_huge_expansio.html</guid>
			<microblog:linkFull>http://voices.washingtonpost.com/plum-line/2011/02/arianna_planning_huge_expansio.html</microblog:linkFull>
			</item>
		<item>
			<description>Giffords speaks, asking for toast with breakfast.</description>
			<link>http://r2.ly/uqed</link>
			<pubDate>Wed, 09 Feb 2011 16:45:41 GMT</pubDate>
			<guid>http://www.msnbc.msn.com/id/41492254/ns/us_news/from/toolbar</guid>
			<microblog:linkFull>http://www.msnbc.msn.com/id/41492254/ns/us_news/from/toolbar</microblog:linkFull>
			</item>
		<item>
			<description>Bose Videowave is $5349 and sold only through Bose stores.</description>
			<link>http://r2.ly/vpmx</link>
			<pubDate>Wed, 09 Feb 2011 14:47:43 GMT</pubDate>
			<guid>http://www.bose.com/controller?DTCLinkID=8069&amp;event=DTC_LINKS_TARGET_EVENT&amp;perfsourceid=k13872&amp;src=k13872</guid>
			<microblog:linkFull>http://www.bose.com/controller?DTCLinkID=8069&amp;event=DTC_LINKS_TARGET_EVENT&amp;perfsourceid=k13872&amp;src=k13872</microblog:linkFull>
			</item>
		<item>
			<description>Bose&apos;s VideoWave TV incorporates extra audio equipment to improve the display&apos;s built-in audio capabilities.</description>
			<link>http://r2.ly/w3hh</link>
			<pubDate>Wed, 09 Feb 2011 14:19:53 GMT</pubDate>
			<guid>http://gadgetwise.blogs.nytimes.com/2011/02/09/a-closer-look-at-boses-new-and-only-tv/?src=busln</guid>
			<microblog:linkFull>http://gadgetwise.blogs.nytimes.com/2011/02/09/a-closer-look-at-boses-new-and-only-tv/?src=busln</microblog:linkFull>
			</item>
		<item>
			<description>Are you sending automated updates from Foursquare to your Twitter feed 20 times a day? Please stop.</description>
			<link>http://r2.ly/89bk</link>
			<pubDate>Wed, 09 Feb 2011 13:40:35 GMT</pubDate>
			<guid>http://twittercism.com/aggregrating/</guid>
			<microblog:linkFull>http://twittercism.com/aggregrating/</microblog:linkFull>
			</item>
		<item>
			<description>The Revolution will be Tweeted. (Rex Hammock)</description>
			<link>http://r2.ly/89d3</link>
			<pubDate>Wed, 09 Feb 2011 13:36:24 GMT</pubDate>
			<guid>http://www.rexblog.com/2011/02/09/22517</guid>
			<microblog:linkFull>http://www.rexblog.com/2011/02/09/22517</microblog:linkFull>
			</item>
		</channel>
	</rss>
